001-005060

パッケージ版 Garoon

関心あり
0人の方が関心を示しています。

掲示板に関するSQLインジェクションの脆弱性

種別
不具合
機能
  • 掲示板
再現バージョン
  • 3.0.1
  • 3.0.2
  • 3.0.3
  • 3.1.0
  • 3.1.1
  • 3.1.2
改修バージョン
3.1.3
公開日
2011-11-18
更新日
2011-11-18

悪意のある第三者がこの脆弱性を利用して、ガルーンのユーザーが予期しない処理を実行する可能性があります。


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.1.3 のガルーン

関連記事